#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: network-uri
version: 2.6.0.3
id: network-uri-2.6.0.3-1fe3c9d1a6a3132148ea38388d796a27
key: netwo_LFMzacKIfjmC6gRt5N3aSz
license: BSD3
maintainer: ezra@ezrakilty.net
homepage: https://github.com/haskell/network-uri
synopsis: URI manipulation
description:
    This package provides an URI manipulation inteface.
    .
    In network-2.6 the @Network.URI@ module was split off from the
    network package into this package. If you'\''re using the @Network.URI@
    module you can automatically get it from the right package by adding
    this to your .cabal file:
    .
    > flag network-uri
    >   description: Get Network.URI from the network-uri package
    >   default: True
    >
    > library
    >   -- ...
    >   if flag(network-uri)
    >     build-depends: network-uri >= 2.6, network >= 2.6
    >   else
    >     build-depends: network-uri < 2.6, network < 2.6
    .
    That is, get the module from either network < 2.6 or from
    network-uri >= 2.6.
category: Network
exposed: True
exposed-modules:
    Network.URI
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-uri-2.6.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/network-uri-2.6.0.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/network-uri-2.6.0.3
hs-libraries: HSnetwork-uri-2.6.0.3-LFMzacKIfjmC6gRt5N3aSz
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    parsec-3.1.9-0fe569f8910ae428afcb296b92440ead
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/network-uri-2.6.0.3/html/network-uri.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/network-uri-2.6.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
